app: owncast
checksum__etc_nginx_conf.d_maidragora.mandraw.noho.st.d_owncast.conf: c49b31e7ab5005b7e165bb202752bf1b
checksum__etc_systemd_system_owncast.service: 2f87e9dbfe3d349be9b21f86e0dde940
current_revision: 0cfb776c3ea972d512fadea917e691c2ddfa0775
domain: maidragora.mandraw.noho.st
id: owncast
install_dir: /var/www/owncast
install_time: 1702666077
path: /
port: 56222
port_stream: 1935
update_time: 1714380883
